Bug 388011 - Error Updating Software
Error Updating Software
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
All Linux
low Severity urgent
: ---
: ---
Assigned To: Adrian Likins
Beth Nackashi
Depends On:
  Show dependency treegraph
Reported: 2007-11-16 20:52 EST by sean.mcguffee
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-28 15:17:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sean.mcguffee 2007-11-16 20:52:07 EST
Description of problem:

file /usr/share/libgda-3.0/sqlite_specs_drop_index.xml from install of
libgda-3.0.1-4.fc8 conflicts with file from package libgda-3.0.1-4.fc8
Version-Release number of selected component (if applicable):

How reproducible:

more than once so far.

Steps to Reproduce:
1. Click on Applications Menu
2. Click on Add/Remove Software
3. I think I tried to install all the office stuff (Authoring and Publishing).
Actual results:

file /usr/share/libgda-3.0/sqlite_specs_drop_index.xml from install of
libgda-3.0.1-4.fc8 conflicts with file from package libgda-3.0.1-4.fc8

Expected results:

First of all, I expect this to work. Second of all, this is really crappy
software in some ways that could be fixed very simply. I mean, instead of just
skipping it's problem, it stops doing everything else I set it up to do. Plus,
it takes forever to install everything because you have to click every single
check box. Just make one button that says complete install--THANKS!

Additional info:
Comment 1 Yaakov Nemoy 2008-03-12 12:05:00 EDT
We cannot reproduce this with an up to date Fedora 8 install.  Does this bug
still exist?

Secondly, the information in Expected Results is unfortunately not relevant to
this bug.  We apologize for any confusion this may cause, but we ask that you
file a Feature Request on pirut for this feature.

We thank you for your continued effort.
Comment 2 Jeremy Katz 2008-05-28 15:17:45 EDT
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.